<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>SICA</title>
<script src="../js/vendor/jquery-1.11.2.js"></script>
<script>window.jQuery || document.write('<script src="../js/vendor/jquery-1.11.2.js"><\/script>');</script>
</head>
<body bgcolor="#FFFFFF" style="padding:0px;margin:0px;">
	<script>
		sessionStorage.clear();
		function inicio(){
			sessionStorage.cdUsuarioTemporal = $('#nbUserName').val();
			document.location.href='/msca_mult_web_front_02/site/perfilado.jsp';	
		}
	</script>
<form method="post" action="javascript:inicio();">
	<table border="0" cellspacing="0" cellpadding="0" height="100%" width="100%">
		<tr>
			<td>
				<table width="100%" border="0" cellspacing="0" cellpadding="0" align="center" style="background:url(../img/componentes/fondoLogin.png);background-repeat:repeat-x;">
					<tr>
						<td height="242">
							&nbsp;
						</td>
					</tr>
				</table>
			</td>
			<td width="542" height="500">
				<table border="0" cellspacing="0" cellpadding="0" style="background: url(../img/componentes/login.png) no-repeat;padding:0px;height:500px;" width="100%" align="center" >
					<tr>
						<td>
							<table border="0" width="540" align="center">
								<tr>
									<td width="60">&nbsp;</td>
									<td style="font-size:17px;font-family:arial;color:#084FA3;"><b>Usuario:</b></td>
									<td>
										<input type="text" id="nbUserName" style="width:200px;height:30px;font-size:15px;font-family:arial;"/>
									</td>
								</tr>
								<tr>
									<td width="60">&nbsp;</td>
									<td style="font-size:17px;font-family:arial;color:#084FA3;"><b>Contrase&ntilde;a:</b></td>
									<td>
										<input type="password" id="cdContrasena" style="width:200px;height:30px;font-size:15px;font-family:arial;"/>
									</td>
								</tr>
								<tr style="display:none;">
									<td width="60">&nbsp;</td>
									<td style="font-size:17px;font-family:arial;color:#084FA3;"><b>Perfil:</b></td>
									<td>
										<select id="CMB_PERFIL" name="CMB_PERFIL" style="width:200px;height:30px;font-size:15px;font-family:arial;">
											<option value="1">Supervisor</option>
											<option value="2">Consultor</option>
											<option value="3">Coordinador</option>
											<option value="4">Administrador</option>
										</select>
									</td>
								</tr>
								
								<tr>
									<td colspan="3" height="20">&nbsp;</td>
								</tr>
								<tr>
									<td align="center" colspan="3"><input type="submit" value="Entrar" style="width:120px;height:30px;font-size:15px;font-family:arial;"/></td>
								</tr>
							</table>
						</td>
					</tr>		
				</table>
			</td>
			<td>
				<table width="100%" border="0" cellspacing="0" cellpadding="0" align="center" style="background:url(../img/componentes/fondoLogin.png);background-repeat:repeat-x;">
					<tr>
						<td height="242">
							&nbsp;
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</table>
</form>
</body>
</html>